@charset "UTF-8";

#sitemap {
	margin: 100px auto 0px auto;
	width: 500px;
	padding-left: 50px;
}

#sitemap li {
	width: 200px;
	display: block;
	padding-top: 5px;
	padding-left: 20px;
	list-style-type: none;
	background-image: url(../img/small.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

.dawn {
	margin: 15px 0px 0px 20px;
}

.dawn2 {
	margin-left: 35px;
}